#zip-extract-rar-cloud{
font-size: 100%;
width: auto;
font-family:Helvetica,Arial,sans-serif;
background-color:transparent;
margin:0 0 0 0;
border:0;
padding:0px;
}

#zip-extract-rar-cloud
{line-height:2.4em;
word-spacing:normal;
letter-spacing:normal;
text-transform:none;
text-align:center;
text-indent:0}

#zip-extract-rar-cloud a:link{text-decoration:none}

#zip-extract-rar-cloud a:visited{text-decoration:none}

#zip-extract-rar-cloud a:hover{text-decoration:none}

#zip-extract-rar-cloud
a:active{color:white;background-color:#03d}
.wrd{padding:0;position:relative}
.wrd a{text-decoration:none}
.free-rar0{font-size:10px;z-index:5}
.free-rar1{font-size:13px;z-index:4}
.free-rar2{font-size:16px;z-index:3}
.free-rar3{font-size:19px;z-index:2}
.free-rar4{font-size:22px;z-index:1}